@charset "UTF-8";
* {
	margin:0;
	padding:0;
}
body {
	font-family: Helvetica, Arial, sans-serif;
	font-size:16px;
}
.header {
	background-color:#353D79;
	height:115px;
	border-bottom-color:#708AC5;
	border-bottom-style:solid;
	border-bottom-width:7px;
	min-width:960px;

}
.wrapper {
	width:90%;
	margin-left:auto;
	margin-right:auto;
	margin-top:2%;
	min-width:960px;
}
.clear {
	clear:both;
}
.logo {
	padding-top:10px;
	float:left;
	padding-left:1%;
	
}
.right_header {
	float:right;
	padding-top:20px;
	padding-right:1%;
}
.slogan {
	text-align:right;
}
.menu {
	float:left;
	width:630px;
	margin-top:20px;
}
.menu li {
	display:inline;
	list-style-type:none;
}
.menu a {
	display:block;
	float:left;
	color:#FFF;
	text-decoration:none;
	padding-left:10px;
	padding-right:10px;
	border-right-color:#EE7432;
	border-right-style:solid;
	border-right-width:4px;
	
}
.menu a:hover, .inicio .navi01 a, .quienes_somos .navi02 a, .productos .navi03 a, .servicios .navi04 a, .contacto .navi05 a {
	color:#EE7432;
}
.search {
	float:right;
	width:170px;
	margin-top:20px;
	text-align:right;
}
.text_field_class {
	color:#666;
	font-size:12px;
}
.but_orange {
	background-color:#EE7432;
	color:#FFF;
	padding:3px;
	border:0;
	font-size:12px;
}
h1 {
	color:#333D79;
	font-size:29px;
	font-weight:normal;
}
h3 {
	color:#333D79;
	font-size:20px;
	font-weight:normal;
}
.logos_home_marcas {
	width:20%;
	text-align:center;
	float:left;
	padding-bottom:20px;
	padding-top:10px;
	
}
.content_home {
	padding-top:20px;
	padding-bottom:10px;
}
.footer {
	background-image:url(../images/back_footer.jpg);
	background-repeat:repeat-x;
	height:63px;
	padding-left:5%;
	padding-right:5%;
	padding-top:20px;
	font-size:13px;
	color:#036;
	min-width:700px;
}
.redes {
	float:left;
	margin-right:10px;
}
.left_footer {
	margin-top:5px;
	float:left;
}
.right_footer {
	margin-top:15px;
	text-align:right;
	float:right;
}
.footer a {
	color:#036;
	text-decoration:none;
}
.thumb_product {
	width:18%;
	float:left;
	font-size:18px;
	color:#353D79;
	text-align:center;
	margin-bottom:20px;
}
.margin_right_product {
	margin-right:2%;
}
.contorno_product {

	border-color:#CCC;
	border-width:thin;
	border-style:solid;
	}
.txt_thumb_product {
	margin-top:10px;
}
.marca_logo {
	float:left;
	width:20%;
	margin-bottom:20px;
}
.marca_descripcion {
	float:left;
	margin-bottom:20px;
	color:#666;
	width:78%;
	padding-left:2%;
}
.left_col_product {
	float:left;
	width:22%;
}
.left_col_photo {
	float:left;
	width:39%;
	margin-right:3%;
}
.descripcion_product {
	float:left;
	width:54%;
	padding-left:1%;
	padding-right:1%;
		color:#353D79;
			line-height:28px;
}
.descripcion_product li {
	list-style-image:url(../images/bullet_orange.jpg);
	line-height:28px;
}
.descripcion_product ul {
	padding-left:10px;
}
.right_col_product {
	float:right;
	width:20%;
	border-color:#CCC;
	border-width:thin;
	border-style:solid;
	margin-bottom:15px;
}
.title_product {
	font-size:18px;
		color:#353D79;
	
}

.model_product {
	font-size:14px;
	font-weight:bold;
		color:#353D79;
}
.line_separation {
	border-bottom-color:#708AC5;
	height:3px;
	border-bottom-style:solid;
	
	border-bottom-width:thin;
	margin-bottom:20px;
}
.marca_space_top {
	margin-top:30px;
}
.text_gray {
	font-size:14px;
	color:#666;
}
.tag {
	float:left;
	margin-bottom:10px;
	width:150px;
}

.input {
	float:left;
	margin-bottom:10px;
	width:250px;
}
.back_input {
	background-image:url(../images/back_input.jpg);
	background-repeat:repeat;
}
a {
	color:#353D79;
}
a:hover {
	color:#EE7432;
}